## ampache-themes 3.5.0+repack

=== debian/changelog ===
ampache-themes (3.5.0+repack-1) unstable; urgency=low

  * Repacked .orig.tar.gz to correct executable-not-elf-or-script and 
    package-contains-vcs-control-dir lintian error.

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 08 Jun 2010 22:24:10 -0500

ampache-themes (3.5.0-1) unstable; urgency=low

  * New upstream release.
  * Added Grey, Leo, Coda, Touchtone and Touchtone_Blue themes. 
  * Added Grey, Leo, Coda, Touchtone and Touchtone_Blue copyright info to
    debian/copyright.
  * Added Grey, Leo, Coda, Touchtone and Touchtone_Blue to 
    debian/ampache-themes.install.
  * Bumped Standards Version to 3.8.4 no changes needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 06 June 2010 21:56:49 -0500 

ampache-themes (3.4.4-1) unstable; urgency=low

  * New Upstream release.
  * Added halcyon theme.
  * Added ampwn theme.
  * Added voxeled theme.
  * Added halcyon, ampwn and voxeled copyright info to debian/copyright.
  * Added halcyon, ampwn and voxeled to debian/ampache-themes.install.
  * Bumped Standards Version to 3.8.3 no changes needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 13 Nov 2009 12:31:49 -0500 

ampache-themes (3.4.3-1) unstable; urgency=low

  * New upstream release.  
  * Added 2col theme.
  * Removed loney-tunes.
  * Removed loney-tunes from debian/ampache-themes.install.
  * Removed loney-tunes copyright info from debian/copyright.
  * Updated debian/copyright with 2col copyright info.
  * Removed (C) from debian/copyright to correct lintian error.
  * Updated debian/control 
      - bumped Standards-Version to version 3.8.2.
      - bumped debhelper to (>=7)
  * Simplified debian/rules.
  
 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 03 Jul 2009 13:39:16 -0500

ampache-themes (3.4.2-1) unstable; urgency=low

  * Updated package with new theme lonely_speaker.
  * Updated debian/copyright with lonely_speaker info, fixed typos.
  
 -- Charlie Smotherman <cjsmo@ubuntu.com>  Wed, 18 Feb 2009 21:29:16 -0500

ampache-themes (3.4.1-1) unstable; urgency=low

  * Updated package with new themes Green Marble and looney tunes (LP: #316092).
  * Added Green-Marble and looney-tunes copyright info to debian/copyright.
  * Updated Standards Version to 3.8.0.
  * Added ${misc:Depends} to debian/control to correct lintian error.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 11 Jan 2009 13:12:35 -0500

ampache-themes (3.4-1) unstable; urgency=low

  * Due to extensive changes in Ampache-3.4 the following 3.3.3.5 themes no
    longer work and have been removed:  Cleandy, Cleandy-Peach, Empires,
    Exterminal, Exterminal_exhibitA, Green-Marble, Greysme, Inholland,
    Klassikiosk, Piano, Simple_h, Smooth-Moods, StoneBlue, Tangens, White_Amps.
  * The following 3.4 themes where included:  Blueflower, Vegas.  Additional
    themes will be added as they become available.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat,  31 May 2008 10:35:35 -0500

ampache-themes (3.3.3.5a-1) unstable; urgency=low

  * Updated Standards Version to 3.7.3 to correct lintian error.
  * Removed empty folder src/Cleandy-Peach/patch-3.3.3.2/ampache/lib to correct
    lintian error.
  * Removed empty folder src/Cleandy-Peach/patch-3.3.3.3/ampache/lib to correct
    lintian error.
  * Removed empty folder src/Cleandy/patch-3.3.3.3/ampache/lib to correct
    lintian error.
  * Removed windows thumbnail database from src/empires/images/Thumbs.db and
    src/exterminal/images/ratings/Thumbs.db. Closes: #456112
  * Added new theme smooth-moods, modified ampache-themes.install.
  * Updated debian copyright with smooth-moods copyright info.

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu,  29 Dec 2007 02:02:15 -0500

ampache-themes (3.3.3.5-1) unstable; urgency=low

  * Initial release (Closes: #435622)

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu,  2 Aug 2007 09:41:05 -0500
