## ampache-themes 3.5.1

=== debian/changelog ===
ampache-themes (3.5.1-1) unstable; urgency=low

  * Added fresh theme.
  * Updated control to add new git repsository to VCS field.
  * Updated debian/copyright.
  * Changed standards version to 3.9.1 no changes needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 06 Feb 2011 03:54:13 -0500
