=== debian/control ===
Source: ampache-themes
Section: web
Priority: extra
Maintainer: Charlie Smotherman <cjsmo@cableone.net>
Homepage: http://www.ampache.org
Vcs-Git: git://gitorious.org/ampache/contrib.git
Vcs-Browser: http://gitorious.org/ampache/contrib/trees/master/themes
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1

Package: ampache-themes
Architecture: all
Depends: ${misc:Depends}, ampache (>= 3.4)
Description: Themes for Ampache
 This is a collection of user contributed themes for Ampache.
 .
 Ampache is a web-based audio file manager implemented with PHP and MySQL
 which allows viewing, editing, and playing audio files via the web. It
 has support for playlists, artist and album views, album art, random or
 vote-based play, and per-user play-tracking/theming. Playback may be via
 HTTP, on-the-fly transcoding and downsampling, Mpd/Icecast, or integrated
 Flash player. Multiple Ampache servers can be linked together using
 XML-RPC. Ampache is fully localized in many languages.
