## ampache-themes 3.5.2

=== debian/changelog ===
ampache-themes (3.5.2-0ubuntu1) natty; urgency=low

  * Added looney-tunes theme.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 20 Feb 2011 22:34:10 -0500

ampache-themes (3.5.1+repack-0ubuntu1) natty; urgency=low

  * Added fresh theme.
  * Changed standards version to 3.9.1 no changes needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu, 27 Jan 2011 02:07:10 -0500
