=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ampache-themes
 Section: web
 Priority: extra
-Maintainer: Charlie Smotherman <cjsmo@cableone.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Charlie Smotherman <cjsmo@cableone.net>
 Homepage: http://www.ampache.org
-Vcs-Git: git://gitorious.org/ampache/contrib.git
-Vcs-Browser: http://gitorious.org/ampache/contrib/trees/master/themes
+Vcs-Svn: https://svn.ampache.org/contrib/themes
+Vcs-Browser: https://svn.ampache.org
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.1
