## ampache-themes 3.5.3

=== debian/changelog ===
ampache-themes (3.5.3-0ubuntu1) oneiric; urgency=low

  * Organized ampache-themes.install alphabetically.
  * Updated VCS fields in control to point to upstreams git repo.
  * Updated Copyright to DEP5 format.
  * Added get-orig-source target to debian/rules.
  * Removed "Thumb.db" files as the are only used by window users.

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 31 May 2011 21:52:25 -0500
