=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Charlie Smotherman <cjsmo@cableone.net>
 Homepage: http://www.ampache.org
-Vcs-Svn: https://svn.ampache.org/contrib/themes
-Vcs-Browser: https://svn.ampache.org
+Vcs-Git: git://gitorious.org/ampache/contrib.git
+Vcs-Browser: http://gitorious.org/ampache/contrib/trees/master/themes
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: ampache-themes
 Architecture: all
