## ampache-themes 3.6.1

=== debian/changelog ===
ampache-themes (3.6.1-2) unstable; urgency=low

  * Removed dependency on ampache, this is fixes some corner case upgrade
    failures.
  * Updated Standards Version to 3.9.3 no changes needed.
  * Removed Vcs* fields and added gitorious http url to the Homepage field.

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 20 Jun 2012 16:45:11 -0500

ampache-themes (3.6.1-1) unstable; urgency=low

  * New upstream release.
  * Since upstream does not provide a consolidated tarball of all the
    ampache-themes, I have started a project in launchpad which mirrors
    upstreams git repo, so I may create and properly release the consolidated
    tarball.
  * Added Bzr Vcs* fields to debian/control.
  * Organized ampache-themes.install alphabetically.
  * Updated Copyright to DEP5 format.
  * Updated Standards Version to 3.9.2 no changes needed.
  * Updated debian/watch to new launchpad address.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 14 Aug 2011 08:32:11 -0500
