=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: ampache-themes
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Charlie Smotherman <cjsmo@cableone.net>
-Homepage: http://www.ampache.org
-Vcs-Git: git://gitorious.org/ampache/contrib.git
-Vcs-Browser: http://gitorious.org/ampache/contrib/trees/master/themes
+Maintainer: Charlie Smotherman <cjsmo@cableone.net>
+Homepage: http://gitorious.org/ampache/contrib/trees/master/themes
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: ampache-themes
 Architecture: all
-Depends: ${misc:Depends}, ampache (>= 3.4)
+Depends: ${misc:Depends}
 Description: Themes for Ampache
  This is a collection of user contributed themes for Ampache.
  .
