=== debian/watch ===
version=3
http://launchpad.net/ampt/+download http://launchpad.net/ampt/.*/ampache-themes_(.*)_tar.gz
